---
features:
  secondary:
  - name: "Setting to make user profiles private by default"
    available_in: [core, premium, ultimate]
    gitlab_com: false
    documentation_link: 'https://docs.gitlab.com/ee/administration/settings/account_and_limit_settings.html#set-profiles-of-new-users-to-private-by-default'
    reporter: lohrc
    stage: foundations
    categories:
      - User Profile
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/231301'
    description: |
      Newly created user profiles can now be made private by default. This instance-wide setting helps to comply with local data privacy laws and individual company agreements, for example with a works council. Users can still change the visibility of their profile page from the profile settings, and GitLab administrators can override this setting to make new profiles public.
